<?php

namespace Modules\Payment\Models;


use Illuminate\Database\Eloquent\Model;

class PaymentDetails extends Model
{

    public $timestamps = false;
    protected $fillable = [
        'payment_id',
        'meta',
        'request',
        'type',
        'response',
    ];

    public function payment()
    {
        return $this->belongsTo(Payment::class)->withTrashed();
    }
}
